> For the complete documentation index, see [llms.txt](https://docs.developers.symphony.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.developers.symphony.com/embedded-modules/embedded-mode/pricing-tiers.md).

# Pricing tiers

### Partner ID

Following the conclusion of the Embedded Mode contract, you will be provided with a Partner ID, which will be required to load Embedded Mode.

The Partner ID is specific to the platform and the use case discussed, and must not be used for a different platform or use case.

Your Partner ID is associated with a [plan ](#plans)that gives access to a set of features.

It is also associated with a list of domains. Please contact Symphony if you need to change the domain where your application is hosted.

The Partner ID is not required in UAT environments, but you may still want to provide it as, in this case, only the features available to your plan will be enabled. This may be useful to properly verify all is in order.

### Plans

An Embedded Mode pricing plan is structured in three tiers: Basic \*, Workflow and Custom:

<table><thead><tr><th width="390">Feature</th><th align="center">Basic *</th><th align="center">Workflow</th><th align="center">Custom</th></tr></thead><tbody><tr><td><a href="/embedded-modules/embedded-mode.md#focus-and-collaboration-modes">Focus mode</a></td><td align="center">✔</td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode.md#focus-and-collaboration-modes">Collaboration mode</a></td><td align="center"></td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/configuration-parameters.md#ecp-settings">Basic settings</a></td><td align="center">✔</td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/configuration-parameters.md#ecp-settings">Advanced settings</a> (<code>showChatSearch</code>, <code>canAddPeople</code>, <code>showSuppressMessage</code>)</td><td align="center"></td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/open-a-chat.md">Open chat and Start chat APIs</a></td><td align="center">✔</td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/pin-a-message.md">Pin a message API</a></td><td align="center">✔</td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/create-a-room.md">Create room dialog API</a></td><td align="center"></td><td align="center">✔</td><td align="center">✔</td></tr><tr><td>Create a room API (no dialog)</td><td align="center"></td><td align="center"></td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/support-for-extension-applications.md">Extension apps</a> developed by Symphony</td><td align="center"></td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/support-for-extension-applications.md">Extension apps</a> from third parties</td><td align="center"></td><td align="center"></td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/configuration-parameters.md#custom-themes">Custom theming</a></td><td align="center"></td><td align="center"></td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/notifications.md">Notification API</a></td><td align="center"></td><td align="center">✔</td><td align="center">✔</td></tr><tr><td><a href="/embedded-modules/embedded-mode/send-a-message.md">Send message dialog API</a></td><td align="center"></td><td align="center">✔</td><td align="center">✔</td></tr><tr><td></td><td align="center"></td><td align="center"></td><td align="center"></td></tr></tbody></table>

\* Basic tier: The basic tier is only available to customers of the legacy ECM product and until their contract renewal.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.developers.symphony.com/embedded-modules/embedded-mode/pricing-tiers.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
